.rocket_block {background: url(/local/components/mx/rocket/templates/rocket1/img/bg_v2_repeat1.jpg) center top;}
.rocket_block .rocket_map {height: 940px; height: 1232px;}
.rocket_block .rocket_map2{background:url(/local/components/mx/rocket/templates/rocket1/img/bg_v5_95.png) center -158px no-repeat,url(/local/components/mx/rocket/templates/rocket1/img/bg_v2_repeat1.jpg);height:940px;left:0;width:100%;position:fixed;top:160px;background-size:98vw auto,auto}
.rocket_block .rocket_map .bg_before{background:#5cadfa;height:922px;position:fixed;top:393px;top:-761px;width:100%}
.rocket_block .rocket {width:1080px;height:1077px;margin:0 auto;position:absolute;left:50%;margin-left:-540px; top:114px;}
.rocket_block .rocket .btn_rocket{background:url(/local/components/mx/rocket/templates/rocket1/img/rocket_btn.png) -100px -1px no-repeat;width:86px;height:87px;position:absolute;top:494px;left:495px;border-radius:40px;z-index:2;cursor:pointer}
.rocket_block .rocket .kolba{background:url(/local/components/mx/rocket/templates/rocket1/img/kolba.png?2) 0 0 no-repeat;width:14px;height:165px;position:absolute;top:739px;left:546px}
.rocket_block .rocket .kolba.set{top:665px}
.rocket_block .rocket .btn_rocket.set{background-position:0 -1px;cursor:default}
.rocket_block .rocket .btn_rocket_stop{width:40px;height:40px;position:absolute;top:343px;left:522px;z-index:2}
.rocket_block .rocket .rocket_body{background:url(/local/components/mx/rocket/templates/rocket1/img/rocket_full1.png?2) center top no-repeat;width:100%;height:100%;position:absolute}
.rocket_block .rocket .fire,.rocket_block .rocket .fire_loop{width:241px;position:absolute;height:441px;top:784px;left:440px}
.rocket_block .rocket .fire{background:url(/local/components/mx/rocket/templates/rocket1/img/fire_v3_1.gif) center top no-repeat}
.rocket_block .rocket .fire_loop{background:url(/local/components/mx/rocket/templates/rocket1/img/fire.gif) center top no-repeat}
.rocket_block .cloud{background:url(/local/components/mx/rocket/templates/rocket1/img/cloud_2_height_min.png) center top repeat-x;height:345px;position:absolute;width:100%;top:1100px}

body.fill_bg_n .grey_block,.grey_block .maxwidth-theme{background:#fff}
.rocket_block .group_icons{max-width:1350px;position:fixed;width:1350px;min-height:100px;left:50%;margin-left:-675px}
.rocket_block .icons{align-items:center;background-color:#fff;border-radius:60px;box-sizing:border-box;display:flex;flex-direction:row;flex-wrap:wrap;height:120px;justify-content:flex-start;min-width:120px;padding-left:120px;position:absolute;z-index:2}
.rocket_block .icons:after{background:rgba(255,255,255,.5);border-radius:80px;box-sizing:border-box;content:"";height:calc(100% + 40px);left:-20px;position:absolute;top:-20px;transition:all .2s linear;width:calc(100% + 40px);z-index:-1}
.rocket_block .icons:hover:after{background:rgba(253,134,8,.5)}
.rocket_block .icons:before{border-radius:60px;content:"";height:100%;left:0;max-width:100%;position:absolute;top:0;width:100%}
.rocket_block .icons.ic1:before{background: #fff url(img/ico_ic.svg) 29px center no-repeat;}
.rocket_block .icons.ic2:before{background: #fff url(img/ico_ic2.svg) 29px center no-repeat;}
.rocket_block .icons.ic3:before{background: #fff url(img/ico_ic3.svg) 29px center no-repeat;}
.rocket_block .icons.ic4:before{background: #fff url(img/ico_ic4.svg) 29px center no-repeat;}
.rocket_block .icons.ic5:before{background: #fff url(img/ico_ic5.svg) 29px center no-repeat;}
.rocket_block .icons.ic6:before{background: #fff url(img/ico_ic6.svg) 29px center no-repeat;}
.rocket_block .icons.ic1{top:158px;left:13.8%}
.rocket_block .icons.ic2{left:26.3%;top:323px}
.rocket_block .icons.ic3{top:460px;left:4.2%}
.rocket_block .icons.ic4{top:158px;right:13.8%}
.rocket_block .icons.ic5{top:323px;right:26.3%}
.rocket_block .icons.ic6{top:460px;right:4.2%}
.rocket_block .icons div.t{box-sizing:border-box;color:#606060;font-size:16px;line-height:20px;padding-right:0;position:relative;text-indent:-99999px;width:0}
.rocket_block .icons.active div.t{display:block;margin-right:30px;text-indent:0;width:180px}

.rocket_block .white_bg{background-color: #fff; height: 2940px; position: absolute;top: 1220px; width: 100%; box-shadow: 0 0 17px #fff;}
.rocket_block.rocket_static .rocket_map {height: 1732px;}
.rocket_block.rocket_static .rocket{top:280px;}
.rocket_block.rocket_static .white_bg{top: 1310px;}
.mob_slogan{display: none;}

@media only screen and (min-width: 1600px){
	.rocket_block .rocket {margin-top: 250px;}
}

@media only screen and (max-width: 1199px){
	.rocket_block .rocket_map2{ background-position:  center -45px, 0 0; background-size: 110vw auto, auto;}
	.mob_slogan{ color: #fff; display: block; font-size: 14px; left: calc(50% - 175px); line-height: 18px; max-width: 350px; position: absolute; top: 50px; text-align: center;}
	.rocket_block.rocket_static .rocket_map {height:732px}
	/*.rocket_block.rocket_static .white_bg {margin-top:-1000px}*/
	.rocket_block .rocket,.rocket_block .group_icons{ background-size: 100px; margin-left: -325px; top: 0px; width: 660px;}
	.rocket_block .white_bg, .shop_mainpage_class.rocket_dinamic {margin-top: -530px;}
	.shop_mainpage_class.rocket_static {margin-top:0}
	.rocket_block.rocket_static .rocket{top: 105px;}
	.rocket_block .rocket .rocket_body{background-size: 513px auto;}
	.rocket_block .rocket .btn_rocket_stop{ left: 306px; top: 140px;}
	.rocket_block .rocket .btn_rocket{ top: 235px; left: 311px; background-size: 90px; background-position: -50px 0; border-radius: 10px; width: 42px; height: 42px; z-index: auto;}
	.rocket_block .rocket .btn_rocket.set{background-position: -2px 0px;}
	.rocket_block .rocket .fire,.rocket_block .rocket .fire_loop{top: 378px; left: 213px; background-size: 100px !important;}
	.rocket_block .rocket .kolba{background-size: 7px; left: 333px; top: 347px;}
	.rocket_block .rocket .kolba.set{top: 312px;}
	.rocket_block .group_icons{top: 250px;}
	.rocket_block .icons{cursor: pointer; height: 56px; min-width: 56px; padding-left: 56px;}
	.rocket_block .icons:before{ background-position: 12px center !important; background-size: 32px auto !important;}
	.rocket_block .icons:after{height: calc(100% + 20px); left: -10px; top: -10px; width: calc(100% + 20px);}
	.rocket_block .icons div.t,.rocket_block .icons:hover div.t{font-size: 12px; line-height: 14px; margin-right: 0; padding-right: 10px; text-indent: inherit; width: 95px;}
	.rocket_block .icons.ic1{left: 0px;}
	.rocket_block .icons.ic2{left: 80px;}
	.rocket_block .icons.ic3{left: 0px;}
	.rocket_block .icons.ic4{right: 0px;}
	.rocket_block .icons.ic5{right: 70px;}
	.rocket_block .icons.ic6{right: 0px;}
	.rocket_block .icons.ic1, .rocket_block .icons.ic4 {margin-top: 30px;}
	.rocket_block .icons.ic2, .rocket_block .icons.ic5 {margin-top: -70px;}
	.rocket_block .icons.ic3, .rocket_block .icons.ic6 {margin-top: -110px;}
	.rocket_block .icons.active div.t{ margin: 0; width: 95px;}
}/* END 1200px */


@media only screen (max-height: 500px) and (max-width: 990px) {
	.rocket_block .icons.ic1, .rocket_block .icons.ic4 {margin-top: -20px;}
	.rocket_block .icons.ic2, .rocket_block .icons.ic5 {margin-top: -130px;}
	.rocket_block .icons.ic3, .rocket_block .icons.ic6 {margin-top: -180px;}
}/* END 950px */

@media only screen and (max-width: 1199px){
	.rocket_block .rocket_map2{ background-position: center 30px, 0 0; top: 93px; background-size: 115vw auto, auto;}
	.rocket_block .cloud {margin-top: -160px;background-size: 200%;top: 1100px; bottom: 0px;position: absolute;;height: 200px;}
	.shop_mainpage_class.rocket_static {margin-top: 0;}
	.rocket_block.rocket_static .rocket_map { height: 750px; }
	.mob_slogan{left: calc(50% - 145px); max-width: 290px; top: 40px;}
	.rocket_block .group_icons{top: 136px;}
	.rocket_block.rocket_static .rocket{top: 150px;}
	.rocket_block .icons.ic1, .rocket_block .icons.ic4 {margin-top: 20px;}
	.rocket_block .icons.ic2, .rocket_block .icons.ic5 {margin-top: -85px;}
	.rocket_block .icons.ic3, .rocket_block .icons.ic6 {margin-top: -125px;}
	.rocket_block.rocket_dinamic .white_bg, .shop_mainpage_class.rocket_dinamic {margin-top: -450px;}
}/* END 990px */

@media only screen and (max-width: 768px){
	.rocket_block.rocket_static .white_bg { margin-top: -580px;}

}/* END 600px */

@media only screen and (min-width: 601px) and (max-width: 768px) {
	.rocket_block.rocket_dinamic .white_bg, .shop_mainpage_class.rocket_dinamic {margin-top: -490px;}
}

@media only screen and (max-width: 599px){
	.rocket_block .rocket_map2{top: 54px;}
	.mob_slogan{ left: calc(50% - 175px); max-width: 350px;}
}/* END 600px */


@media only screen and (max-width: 599px){
	.rocket_block .rocket_map2 { background-position: center 41px, 0 0; background-size: 113vw auto, auto;}
	.mob_slogan{top: 38px;}
	.rocket_block .group_icons{ left: 0; margin: 0; top: 340px; width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap;}
	.rocket_block.rocket_static .rocket{top: 400px;}
	.rocket_block .cloud { margin-top: -160px; background-size: 310%; position: absolute; top: 1100px; height: 200px;}
	.rocket_block.rocket_static .white_bg { margin-top: -340px;}
	.rocket_block .icons.ic1,.rocket_block .icons.ic2,.rocket_block .icons.ic3,
	.rocket_block .icons.ic4,.rocket_block .icons.ic5,.rocket_block .icons.ic6{top:unset !important; left:auto; right:auto; width:38%; margin:15px 6%; position:relative}
	.rocket_block.rocket_static .rocket_map {height: 980px;}
	.rocket_block .icons div.t, .rocket_block .icons:hover div.t, .rocket_block .icons.active div.t {width:85px}

}/* END 767px */

@media only screen and (max-width: 899px) and (min-width: 600px){
	.rocket_block .icons.ic1, .rocket_block .icons.ic3 {left:6%}
	.rocket_block .icons.ic4, .rocket_block .icons.ic6 {right:7%}

  .catalog_block span {
      font-size: 15px !important;
  }
}

@media only screen and (max-width: 899px) and (min-width: 600px){
  .catalog_block span {font-size: 15px !important;}
}


.rocket_block .cloud::after {
		height: 200px;
		background-color: red;
		width: 100%;
}
